/*  GRID COLUMN */
html.flexbox .col {
	display: flex;
}

html:not(.flexbox) .col {
	display: block;
	float:left;
}

.col {
	gap: var(--gap, 0);
	flex-wrap: wrap;
}

/* html.flexbox .col < * {
	width: 100%;
	flex-grow: 1;
} */

.col:first-child { margin-left: 0; } /* alle browser ausser IE6 und älter */

.main .lg_6, .main .lg_4, .main .lg_3
.content .lg_6,.full-content .lg_6,.special-content .lg_6,.left-content .lg_6,
.content .lg_4,.full-content .lg_4,.special-content .lg_4,.left-content .lg_4,
.content .lg_3,.full-content .lg_3,.special-content .lg_3,.left-content .lg_3,{
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
	padding-right: 25px;
	margin-bottom:20px;
}

.grid{
	width:100%;
}

.grid:after {
	content: " "; /* Older browser do not support empty content */
    clear: both;
}


/* DESKTOP */
.lg_12 {
	width: 100%;
	width: calc((100% / 12 * 12) - (var(--gap, 0) / 11 * 12));
}

.lg_11 {
	width: 91.66666667%;
	width: calc((100% / 12 * 11) - (var(--gap, 0) / 11 * 11));
}

.lg_10 {
	width: 83.33333333%;
	width: calc((100% / 12 * 10) - (var(--gap, 0) / 11 * 10));
}

.lg_9 {
	width: 75%;
	width: calc((100% / 12 * 9) - (var(--gap, 0) / 11 * 9));
}

.lg_8 {
	width: 66.66666667%;
	width: calc((100% / 12 * 8) - (var(--gap, 0) / 11 * 8));
}

.lg_7 {
	width: 58.33333333%;
	width: calc((100% / 12 * 7) - (var(--gap, 0) / 11 * 7));
}

.lg_6 {
	width: 50%;
	width: calc((100% / 12 * 6) - (var(--gap, 0) / 11 * 6));
}

.lg_5 {
	width: 41.66666667%;
	width: calc((100% / 12 * 5) - (var(--gap, 0) / 11 * 5));
}

.lg_4 {
	width: 33.33333333%;
	width: calc((100% / 12 * 4) - (var(--gap, 0) / 11 * 4));
}

.lg_3 {
	width: 25%;
	width: calc((100% / 12 * 3) - (var(--gap, 0) / 11 * 3));
}

.lg_2 {
	width: 16.66666667%;
	width: calc((100% / 12 * 2) - (var(--gap, 0) / 11 * 2));
}

.lg_1 {
	width: 8.33333333%;
	width: calc((100% / 12 * 1) - (var(--gap, 0) / 11 * 1));
}

/* DESKTOP SKIP */
.lg_skip_12 {
	margin-left: 100%;
}

.lg_skip_11 {
	margin-left: 91.66666667%;
}

.lg_skip_10 {
	margin-left: 83.33333333%;
}

.lg_skip_9 {
	margin-left: 75%;
}

.lg_skip_8 {
	margin-left: 66.66666667%;
}

.lg_skip_7 {
	margin-left: 58.33333333%;
}

.lg_skip_6 {
	margin-left: 50%;
}

.lg_skip_5 {
	margin-left: 41.66666667%;
}

.lg_skip_4 {
	margin-left: 33.33333333%;
}

.lg_skip_3 {
	margin-left: 25%;
}

.lg_skip_2 {
	margin-left: 16.66666667%;
}

.lg_skip_1 {
	margin-left: 8.33333333%;
}

/* TABLET */
@media only screen and (max-width: 992px) {

	.bg_12 {
		width: 100%;
	}
	.bg_11 {
		width: 91.66666667%;
	}
	.bg_10 {
		width: 83.33333333%;
	}
	.bg_9 {
		width: 75%;
	}
	.bg_8 {
		width: 66.66666667%;
	}
	.bg_7 {
		width: 58.33333333%;
	}
	.bg_6 {
		width: 50%;
	}
	.bg_5 {
		width: 41.66666667%;
	}
	.bg_4 {
		width: 33.33333333%;
	}
	.bg_3 {
		width: 25%;
	}
	.bg_2 {
		width: 16.66666667%;
	}
	.bg_1 {
		width: 8.33333333%;
	}

	/* TABLET SKIP */
	.bg_skip_12 {
		margin-left: 100%;
	}

	.bg_skip_11 {
		margin-left: 91.66666667%;
	}

	.bg_skip_10 {
		margin-left: 83.33333333%;
	}

	.bg_skip_9 {
		margin-left: 75%;
	}

	.bg_skip_8 {
		margin-left: 66.66666667%;
	}

	.bg_skip_7 {
		margin-left: 58.33333333%;
	}

	.bg_skip_6 {
		margin-left: 50%;
	}

	.bg_skip_5 {
		margin-left: 41.66666667%;
	}

	.bg_skip_4 {
		margin-left: 33.33333333%;
	}

	.bg_skip_3 {
		margin-left: 25%;
	}

	.bg_skip_2 {
		margin-left: 16.66666667%;
	}

	.bg_skip_1 {
		margin-left: 8.33333333%;
	}
}

/* TABLET */
@media only screen and (max-width: 768px) {

	.md_12 {
		width: 100%;
	}
	.md_11 {
		width: 91.66666667%;
	}
	.md_10 {
		width: 83.33333333%;
	}
	.md_9 {
		width: 75%;
	}
	.md_8 {
		width: 66.66666667%;
	}
	.md_7 {
		width: 58.33333333%;
	}
	.md_6 {
		width: 50%;
	}
	.md_5 {
		width: 41.66666667%;
	}
	.md_4 {
		width: 33.33333333%;
	}
	.md_3 {
		width: 25%;
	}
	.md_2 {
		width: 16.66666667%;
	}
	.md_1 {
		width: 8.33333333%;
	}

	/* TABLET SKIP */
	.md_skip_12 {
		margin-left: 100%;
	}

	.md_skip_11 {
		margin-left: 91.66666667%;
	}

	.md_skip_10 {
		margin-left: 83.33333333%;
	}

	.md_skip_9 {
		margin-left: 75%;
	}

	.md_skip_8 {
		margin-left: 66.66666667%;
	}

	.md_skip_7 {
		margin-left: 58.33333333%;
	}

	.md_skip_6 {
		margin-left: 50%;
	}

	.md_skip_5 {
		margin-left: 41.66666667%;
	}

	.md_skip_4 {
		margin-left: 33.33333333%;
	}

	.md_skip_3 {
		margin-left: 25%;
	}

	.md_skip_2 {
		margin-left: 16.66666667%;
	}

	.md_skip_1 {
		margin-left: 8.33333333%;
	}
}

/* MOBILE  */
@media only screen and (max-width: 480px) {

	.sm_12 {
		width: 100%;
	}
	.sm_11 {
		width: 91.66666667%;
	}
	.sm_10 {
		width: 83.33333333%;
	}
	.sm_9 {
		width: 75%;
	}
	.sm_8 {
		width: 66.66666667%;
	}
	.sm_7 {
		width: 58.33333333%;
	}
	.sm_6 {
		width: 50%;
	}
	.sm_5 {
		width: 41.66666667%;
	}
	.sm_4 {
		width: 33.33333333%;
	}
	.sm_3 {
		width: 25%;
	}
	.sm_2 {
		width: 16.66666667%;
	}
	.sm_1 {
		width: 8.33333333%;
	}

	/* MOBILE SKIP */
	.sm_skip_12 {
		margin-left: 100%;
	}

	.sm_skip_11 {
		margin-left: 91.66666667%;
	}

	.sm_skip_10 {
		margin-left: 83.33333333%;
	}

	.sm_skip_9 {
		margin-left: 75%;
	}

	.sm_skip_8 {
		margin-left: 66.66666667%;
	}

	.sm_skip_7 {
		margin-left: 58.33333333%;
	}

	.sm_skip_6 {
		margin-left: 50%;
	}

	.sm_skip_5 {
		margin-left: 41.66666667%;
	}

	.sm_skip_4 {
		margin-left: 33.33333333%;
	}

	.sm_skip_3 {
		margin-left: 25%;
	}

	.sm_skip_2 {
		margin-left: 16.66666667%;
	}

	.sm_skip_1 {
		margin-left: 8.33333333%;
	}
}
